<div>Status code 200 </div>


<h4>Body</h4>
<div>
    <pre class="preformated-text">
    {
    &quot;id&quot;: 13,
    &quot;title&quot;: &quot;Fog Scent Xpressio Perfume&quot;,
    &quot;description&quot;: &quot;Product details of Best Fog Scent Xpressio Perfume 100ml For Men cool long lasting perfumes for Men&quot;,
    &quot;price&quot;: 13,
    &quot;discountPercentage&quot;: 8.14,
    &quot;rating&quot;: 4.59,
    &quot;stock&quot;: 61,
    &quot;brand&quot;: &quot;Fog Scent Xpressio&quot;,
    &quot;category&quot;: &quot;fragrances&quot;,
    &quot;thumbnail&quot;: &quot;https://cdn.dummyjson.com/product-images/13/thumbnail.webp&quot;,
    &quot;images&quot;: [
        &quot;https://cdn.dummyjson.com/product-images/13/1.jpg&quot;,
        &quot;https://cdn.dummyjson.com/product-images/13/2.png&quot;,
        &quot;https://cdn.dummyjson.com/product-images/13/3.jpg&quot;,
        &quot;https://cdn.dummyjson.com/product-images/13/4.jpg&quot;,
        &quot;https://cdn.dummyjson.com/product-images/13/thumbnail.webp&quot;
    ]
}
    </pre>
</div>

<h4>Headers</h4>
<div>
        <div>date: Thu, 18 Jan 2024 11:38:31 GMT</div>
        <div>content-length: 630</div>
        <div>server: railway</div>
        <div>x-ratelimit-limit: 100</div>
        <div>vary: Accept-Encoding</div>
        <div>x-frame-options: SAMEORIGIN</div>
        <div>x-download-options: noopen</div>
        <div>x-ratelimit-reset: 1705577916</div>
        <div>x-ratelimit-remaining: 98</div>
        <div>strict-transport-security: max-age=15552000; includeSubDomains</div>
        <div>access-control-allow-origin: *</div>
        <div>x-content-type-options: nosniff</div>
        <div>x-xss-protection: 1; mode=block</div>
        <div>x-dns-prefetch-control: off</div>
        <div>content-type: application/json; charset=utf-8</div>
        <div>etag: W/&quot;276-Uesc1OeRbPTlaU19TiQ5lOaqjng&quot;</div>
</div>


